<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>John Carpenter's Tales of Science Fiction: SURVIVING NUCLEAR ATTACK</Series>
  <Number>01 (of 05)</Number>
  <Web>https://www.comixology.com/John-Carpenter-s-Tales-of-Science-Fiction-SURVIVING-NUCLEAR-ATTACK-1/digital-comic/794256</Web>
  <Summary>SURVIVING NUCLEAR ATTACK #1 (OF 5)
As the Cold War rose in the 1950s, military hero, Cpt. George Kutter and his family trained to be legacy survivors in the event of an atomic exchange with the Soviet Union. Prepared to wait out the aftermath of nuclear war, they were subjected to numerous simulations, scenarios and stresses in hopes of helping salvage something of their family, their country and humanity from the ashes of a conflict with the Russians that never happened. But when a group of lost hunting buddies stumble upon a seemingly abandoned fallout shelter in the present-day Pennsylvania wilderness, they'll uncover secrets best left buried. What was the nature of the secret Archonite initiative?  What lengths did the United States go to in order to prepare for all-out war and its aftermath? What did the Kutter Family endure in preparation for their duty? And if World War III never broke out... why are they still down there?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794256]</Notes>
  <Publisher>Storm King Comics</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
